RubyGems Navigation menu

fluent-plugin-ruby-memory-usage-profiler 0.0.4

Collect memory usage profile information and emit it (or output on fluentd log)

Gemfile
          gem 'fluent-plugin-ruby-memory-usage-profiler', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-ruby-memory-usage-profiler
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 2,083

For this version 562

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 17, 2013 (6.5 KB)
  2. 0.0.3 - October 8, 2013 (6.5 KB)
  3. 0.0.2 - October 4, 2013 (6.5 KB)
  4. 0.0.1 - October 4, 2013 (6.5 KB)

Development Dependencies: